/* CSS Base */
body {
	font-family: Tahoma;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
    color: #25990f;
    background: #fff url(images/bg-gold.png) repeat-x;
}

div.header-inside {
	text-align: left;
    color: #66582b;
    font-weight: bold;
    font-size: 18px;
    padding-left: 30px;
    padding-bottom: 3px;
    margin-top: 0px;

}

#inside-info2 div.header-insideline {
    height: 2px;
    width: 683px;
    margin-top: 5px;
    margin-left: 29px;
    margin-bottom: 10px;
    background: #dabf6c;
    font-size: 1px;
    line-height: 1px;
}

#bassets-logo {
    width: 156px;
    height: 117px;
    background-image: url(images/bassets-logo.png);
    top: 0;
    left: 27px;
	position: absolute; 
    z-index: 4;
}

#banner-berjaya-assets {
    background: transparent url(images/banner-berjaya-assets.jpg) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

#banner-berjaya-assets2 {
    background: transparent url(images/banner-berjaya-assets2.jpg) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

#banner-berjaya-assets3 {
    background: transparent url(images/banner-berjaya-assets3.jpg) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

#banner-berjaya-assets4 {
    background: transparent url(images/banner-berjaya-assets4.jpg) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

/* Side bar Title */

#about-us {
    background: url(images/bassets-about-us.png) no-repeat;
    width: 70px;
    height: 11px;
}
#our-businesses-title {
    background: url(images/bassets-our-businesses.png) no-repeat;
    width: 119px;
    height: 11px;
}

#investor-relations {
    background: url(images/bassets-investor-relations.png) no-repeat;
    width: 147px;
    height: 11px;
}

#contact-title {
    background: url(images/bassets-contact-us-title.png) no-repeat;
    width: 88px;
    height: 11px;
}

/* Main Menu */
#home {
    width: 93px;
}
#about {
    width: 87px;
    background: url(images/bassets-b2-about.png) no-repeat;
}
#bassets-businesses-btn {
    width: 127px;
}
#investor {
    width: 141px;
    background: url(images/bassets-b4-investor.png) no-repeat;
}
#contact {
    width: 95px;
}
#bjcorp {
    width: 231px;
    /* background: url(images/microsite/bland-b9-bjcorp.png) no-repeat; */
}

.transMenu .item.hover {
	background: #bca251;
	color: #fff;
}